---
zh-HK:
  simple_form:
    hints:
      account:
        discoverable: 你的公開帖文和個人檔案可能會在 Mastodon 的各處被推薦或設為精選，並且可能把你的檔案推薦給其他使用者。
        display_name: 你的全名或暱稱。
        fields: 你的主頁、代名詞、年齡，任何你想顯示的資訊。
        indexable: 你的公開帖文可能會出現在 Mastodon 的搜尋結果中。無論如何，與你帖文互動過的人都能搜尋到它。
        note: '你可以 @提及他人 或使用 #主題標籤。'
        show_collections: 大家可瀏覽你追蹤的人和你的追蹤者。你追蹤的人無論如何都會看到你追蹤了他們。
      account_alias:
        acct: 指定欲移動之帳戶的「使用者名稱@域名」
      account_migration:
        acct: 指定欲移動至之帳戶的「使用者名稱@域名」
      account_warning_preset:
        text: 你可使用 toot 格式，例如網址、「#」標籤和提及功能
        title: 可選，接收者不會見到
      admin_account_action:
        include_statuses: 使用者將會看到哪些文章導致檢舉或警告
        send_email_notification: 使用者將收到帳戶發生之事情的解釋
        text_html: 選用。你能使用 toot 語法。你可 <a href="%{path}">新增警告預設</a> 來節省時間
        type_html: 設定要使用 <strong>%{acct}</strong> 做的事
        types:
          disable: 禁止該使用者使用他們的帳號，但是不刪除或隱藏他們的內容。
          none: 用這個來警告該使用者，而不進行其他操作。
          sensitive: 強制標記此用戶的所有媒體附件為敏感內容。
          silence: 禁止該使用者發佈公開帖文，沒有追蹤他們的人不會看到其帖文和通知。關閉所有對該帳號的檢舉報告。
          suspend: 禁止與該帳號的所有互動，並移除其內容。可於 30 天內撤銷此動作。關閉所有對此帳號的檢舉報告。
        warning_preset_id: 選用。你仍可在預設訊息的結尾加入自訂文字
      announcement:
        all_day: 勾選後，只會顯示出時間範圍中的日期部分
        ends_at: 可選，公告會在該時間點自動取消發布
        scheduled_at: 留空此項以立即發布公告
        starts_at: 可選，你可以讓公告在指定時間範圍內顯示
        text: 你可以使用文章格式，但請小心別讓公告佔據太大的使用者畫面空間。
      appeal:
        text: 你每次只能提出一次申訴
      defaults:
        autofollow: 通過邀請網址註冊的用戶將會自動關注你
        avatar: WEBP、PNG、GIF 或 JPG 格式圖片，最大為 %{size}，並將縮小至 %{dimensions} px
        bot: 這個帳號是機械人，所做的事情可能沒有經人為監察
        context: 過濾器應該套用的一項或多項條件
        current_password: 基於保安緣故，請輸入目前帳號的密碼
        current_username: 請輸入目前帳戶的使用者名稱以確認
        digest: 僅在你長時間未登錄，且收到了私信時發送
        email: 你將收到一封確認電郵
        header: WEBP、PNG、GIF 或 JPG 格式圖片，最大為 %{size}，並將縮小至 %{dimensions} px
        inbox_url: 在你想要使用的中繼站首頁，複製它的網址
        irreversible: 文章過濾是不可還原的，即使日後過濾器被移除，也無法重新看到被它濾走的文章
        locale: 使用者介面、電郵和通知的語言
        password: 使用至少 8 個字元
        phrase: 過濾器會閱讀文章和內容警告標語的字眼，然後決定過濾與否
        scopes: 選擇應用程式可以存取的 API。 若你選擇最高階的權限範圍，則無須選擇個別項目。
        setting_aggregate_reblogs: 請勿顯示新近被轉推的文章（只影響最新被推的文章）
        setting_always_send_emails: 通常當你積極使用 Mastodon 時，我們不會發送電郵通知給你
        setting_default_sensitive: 敏感媒體預設隱藏，且按一下即可重新顯示
        setting_display_media_default: 隱藏標為敏感的媒體
        setting_display_media_hide_all: 總是隱藏所有媒體
        setting_display_media_show_all: 總是顯示標為敏感的媒體
        setting_use_blurhash: 漸變圖樣會基於隱藏媒體內容產生，但所有細節會變得模糊
        setting_use_pending_items: 關閉自動滾動更新，時間軸會在點擊後更新
        username: 你可以使用字母、數字及底線
        whole_word: 如果關鍵字或詞組僅有字母與數字，則其將只在符合整個單字的時候才會套用
      domain_allow:
        domain: 此網域將能從此站獲取資料，而此站發出的數據也會被處理和存儲。
      email_domain_block:
        domain: 這可以是電郵地址所示的域名或它使用的 MX 紀錄。註冊時系統將檢查它。
        with_dns_records: Mastodon 會嘗試解析所給域名的 DNS 記錄，然後與解析結果一併封禁
      featured_tag:
        name: 以下是你最近常用的標籤：
      filters:
        action: 選擇當帖文符合篩選器時要執行的動作
        actions:
          hide: 完全隱藏被篩選的內容，猶如它不存在般。
          warn: 將已篩選的內容隱藏在篩選器標題的警告後面。
      form_admin_settings:
        activity_api_enabled: 每週本站發佈的帖文、活躍使用者及新註冊的數量
        backups_retention_period: 使用者可以生成帖文存檔，以便日後下載。如果設定為正值，這些存檔將在指定天數後自動從你的儲存空間中刪除。
        bootstrap_timeline_accounts: 這些帳號會被置頂在新使用者的追蹤建議上。
        closed_registrations_message: 關閉註冊時顯示
        content_cache_retention_period: 所有來自其他伺服器的帖文（包括轉推和回覆），不論本站使用者有否與這些帖文互動，帖文都將在指定天數後被刪除。這包括本地使用者標記為書籤或加入最愛的帖文。不同站點之間的私人提及也將丟失，並且無法恢復。此設定適用於有特殊用途的站點，一般使用可能會破壞使用者體驗。
        custom_css: 你可以在 Mastodon 網頁版套用自訂樣式。
        mascot: 覆蓋進階網頁介面中的插圖。
        media_cache_retention_period: 遠端使用者帖文中的媒體檔案會緩存到你的伺服器上。當設定為正值時，媒體將在指定天數後被刪除。如果媒體資料在刪除後被請求，而源內容仍然可用，則會重新下載該媒體。由於連結預覽卡輪詢第三方網站的頻率有限制，建議將此值設定為至少 14 天，否則在此之前不會按需要更新連結預覽卡。
        peers_api_enabled: 本伺服器於聯邦宇宙相遇的網域名單。這裏不包括你與某伺服器有否聯網的數據，僅表示你的伺服器已知的網域。這是供收集一般跨站數據的服務使用。
        profile_directory: 個人檔案目錄羅列了所有選擇被發現的使用者。
        require_invite_text: 如果需要手動審核註冊，請將「為何你想加入？」文字欄設定為必填，而非選填。
        site_contact_email: 大家如何聯絡你有關法律或支援的查詢。
        site_contact_username: 大家如何在 Mastodon 聯繫你。
        site_extended_description: 所有對訪客和使用者有用的額外資訊，都可以用 Markdown 語法編寫。
        site_short_description: 用作辨別你的伺服器的一段簡短描述。誰營運它，它為誰服務的？
        site_terms: 使用你的私隱政策，或者留空使用預設的，可以用 Markdown 語法編寫。
        site_title: 除了域名以外，其他人會如何指稱你的伺服器。
        status_page_url: 可在服務中斷期間，查看此伺服器狀態的網頁網址
        theme: 未登入訪客和新使用者看到的主題。
        thumbnail: 一幅約 2:1 的圖片顯示在你的伺服器資訊的旁邊。
        timeline_preview: 未登入的訪客能夠瀏覽伺服器上最新的公開帖文。
        trendable_by_default: 跳過對趨勢內容的手動審查，事後仍可從趨勢中刪除個別項目。
        trends: 趨勢顯示哪些帖文、標籤和新聞故事在你的伺服器上較有吸引力。
        trends_as_landing_page: 向未登入的使用者及訪客展示趨勢內容，而非只有此伺服器的描述。需要啟用趨勢。
      form_challenge:
        current_password: 你正要進入安全區域
      imports:
        data: 自其他服務站匯出的 CSV 檔案
      invite_request:
        text: 這將有助我們審核你的應用程式
      ip_block:
        comment: 可選，但請記得自己為甚麼添加了這個規則。
        expires_in: 因為 IP 位址是經常被分享或轉手的有限資源，所以我們不建議你無限期地封鎖 IP 位址。
        ip: 請輸入 IPv4 或 IPv6 位址，你亦可以用 CIDR 語法來封鎖整個 IP 區段。請小心使用，不要把自己給一併封鎖！
        severities:
          no_access: 封鎖所有資源存取
          sign_up_block: 無法進行新註冊
          sign_up_requires_approval: 新登記申請正等候你審批
        severity: 請設定伺服器將如何處理來自這個 IP 位址的請求
      rule:
        hint: 選填。提供有關規則的更多細節
        text: 請描述在此伺服器上用戶需要遵守的規則或要求。請盡量保持簡短易明。
      sessions:
        otp: 輸入你手機上生成的雙重認證碼，或者任意一個恢復代碼：
        webauthn: 如果它是 USB 安全鑰匙的話，請先插入電腦。如鑰匙設計有需要，請按鍵啟用。
      settings:
        indexable: 你的個人檔案可能會出現在 Google 和 Bing 等搜尋引擎的搜尋結果中。
        show_application: 你總能看到哪個應用程式發佈你的帖文。
      tag:
        name: 你只能變更大小寫（以使其更易讀）。
      user:
        chosen_languages: 只有被選擇的語言會在公開時間軸內顯示
      user_role:
        color: 介面各處用於角色的顏色，是以十六進制 RGB 格式表示
        highlighted: 這使該角色公開可見
        name: 角色的公開名稱，如果角色被設定為顯示徽章
        permissions_as_keys: 此角色的使用者可存取…
        position: 在某些情況下，由較高階的角色決定如何解決衝突。某些動作只能對優先度較低的角色執行
      webhook:
        events: 選取要傳送的事件
        template: 使用變量插值撰寫你的 JSON payload。若要使用預設的 JSON，請留空。
        url: 事件將被傳送至何處
    labels:
      account:
        discoverable: 探索演算法推薦的個人檔案和帖文
        fields:
          name: 標籤
          value: 內容
        indexable: 搜尋結果包含公開帖文
        show_collections: 於個人檔案顯示追蹤中及追蹤者
        unlocked: 自動接受新追蹤者
      account_alias:
        acct: 舊帳號名稱
      account_migration:
        acct: 新帳號名稱
      account_warning_preset:
        text: 預設文字
        title: 標題
      admin_account_action:
        include_statuses: 在電郵中加入被檢舉的文章
        send_email_notification: 透過電子信件通知使用者
        text: 自訂警告
        type: 操作
        types:
          disable: 停用
          none: 發送警告
          sensitive: 敏感内容
          silence: 限制
          suspend: 停權
        warning_preset_id: 使用預設警告
      announcement:
        all_day: 全天活動
        ends_at: 活動結束時間
        scheduled_at: 排程發佈
        starts_at: 活動開始時間
        text: 公告
      appeal:
        text: 解釋為何要推翻此決定
      defaults:
        autofollow: 邀請別人關注你的帳號
        avatar: 個人頭像
        bot: 這帳號是機械人
        chosen_languages: 所過濾語言
        confirm_new_password: 確認新密碼
        confirm_password: 確認密碼
        context: 所過濾情境
        current_password: 目前密碼
        data: 資料
        display_name: 顯示名稱
        email: 電郵地址
        expires_in: 失效時間
        fields: 資料
        header: 個人頁面頂部
        honeypot: "%{label} (請不要填寫)"
        inbox_url: 中繼收件匣的 URL
        irreversible: 丟棄而非隱藏
        locale: 介面語言
        max_uses: 最大使用次數
        new_password: 新密碼
        note: 簡介
        otp_attempt: 雙重認證碼
        password: 密碼
        phrase: 關鍵字或片語
        setting_advanced_layout: 啟用進階網頁介面
        setting_aggregate_reblogs: 時間軸中的群組轉推
        setting_always_send_emails: 總是傳送電郵通知
        setting_auto_play_gif: 自動播放 GIF
        setting_boost_modal: 在轉推前詢問我
        setting_default_language: 文章語言
        setting_default_privacy: 文章預設為
        setting_default_sensitive: 預設我的內容為敏感內容
        setting_delete_modal: 刪除文章前，請要求我確認
        setting_disable_swiping: 停用滑動手勢
        setting_display_media: 媒體顯示
        setting_display_media_default: 預設
        setting_display_media_hide_all: 全部隱藏
        setting_display_media_show_all: 全部顯示
        setting_expand_spoilers: 永遠展開標有內容警告的文章
        setting_hide_network: 隱藏你的社交網絡
        setting_reduce_motion: 減少動畫效果
        setting_system_font_ui: 使用系統預設字型
        setting_theme: 網站主題
        setting_trends: 顯示今天的趨勢
        setting_unfollow_modal: 取消關注前請讓我確定
        setting_use_blurhash: 將隱藏媒體以彩色漸變圖樣表示
        setting_use_pending_items: 限速模式
        severity: 等級
        sign_in_token_attempt: 安全碼
        title: 標題
        type: 匯入資料類型
        username: 使用者名稱
        username_or_email: 使用者名稱或電郵
        whole_word: 整個詞彙
      email_domain_block:
        with_dns_records: 包括域名的 MX 記錄和 IP 位址
      featured_tag:
        name: 主題標籤 (Hashtag)
      filters:
        actions:
          hide: 完全隱藏
          warn: 警告並隱藏
      form_admin_settings:
        activity_api_enabled: 在 API 中發佈使用者活動的匯總統計數據
        backups_retention_period: 封存使用者保留期
        bootstrap_timeline_accounts: 總是向新使用者推薦這些帳號
        closed_registrations_message: 無法註冊時的自訂訊息
        content_cache_retention_period: 遠端內容保留期
        custom_css: 自訂 CSS
        mascot: 自訂吉祥物 (舊版)
        media_cache_retention_period: 媒體快取保留期
        peers_api_enabled: 在 API 中發佈已知的伺服器名單
        profile_directory: 啟用個人檔案目錄
        registrations_mode: 誰能註冊
        require_invite_text: 提供一個加入的理由
        show_domain_blocks: 顯示封鎖的網域
        show_domain_blocks_rationale: 顯示網域遭封鎖的原因
        site_contact_email: 聯絡人郵箱
        site_contact_username: 聯絡人使用者名稱
        site_extended_description: 展開描述
        site_short_description: 伺服器描述
        site_terms: 私隱政策
        site_title: 伺服器名稱
        status_page_url: 狀態頁網址
        theme: 預設主題
        thumbnail: 伺服器縮圖
        timeline_preview: 允許未經認證的人存取公共時間軸
        trendable_by_default: 允許未經審核的趨勢
        trends: 啟用趨勢
        trends_as_landing_page: 使用趨勢作為登陸頁面
      interactions:
        must_be_follower: 隱藏你關注者以外的人的通知
        must_be_following: 隱藏你不關注的人的通知
        must_be_following_dm: 隱藏你不關注的人的私信
      invite:
        comment: 備註
      invite_request:
        text: 加入的原因
      ip_block:
        comment: 備註
        ip: IP 位址
        severities:
          no_access: 封鎖
          sign_up_block: 禁止註冊
          sign_up_requires_approval: 限制註冊
        severity: 規則
      notification_emails:
        appeal: 有人對管理員的裁決提出申訴
        digest: 定期電郵摘要
        favourite: 有人喜歡你的文章
        follow: 當有人關注你時
        follow_request: 當有人要求關注你時
        mention: 當有人在文章提及你時
        pending_account: 有新帳號需要審核時
        reblog: 當有人轉推你的文章時
        report: 新檢舉已提交
        software_updates:
          all: 通知所有更新
          critical: 只通知關鍵更新
          label: 有新的 Mastodon 版本
          none: 永不通知更新（不推薦）
          patch: 通知除錯更新
        trending_tag: 新趨勢須經過審核
      rule:
        hint: 其他資訊
        text: 規則
      settings:
        indexable: 在搜尋引擎中顯示個人檔案
        show_application: 顯示發佈帖文所用的應用程式
      tag:
        listable: 允許此主題標籤在搜尋及個人檔案目錄中顯示
        name: 主題標籤
        trendable: 允許此主題標籤在趨勢下顯示
      user:
        role: 角色
        time_zone: 時區
      user_role:
        color: 徽章顏色
        highlighted: 在使用者個人檔案上以徽章顯示角色
        name: 名稱
        permissions_as_keys: 權限
        position: 優先權
      webhook:
        events: 已啟用事件
        template: Payload 範本
        url: 端點網址
    'no': 否
    not_recommended: 不推薦
    overridden: 已覆寫
    recommended: 建議
    required:
      mark: "*"
      text: 必須填寫
    title:
      sessions:
        webauthn: 使用你的安全密鑰裝置來登入
    'yes': 是
